Subject: Ticket Assigned - ca
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 03:19:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ca munazza ghani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  munazza ghani Bot:  Hi Munazza Ghani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648101262 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971569155534            07:14 AM, 05th Apr                     munazza ghani                    Hi,           07:14 AM, 05th Apr                   Mohammed                    Hi Munazza, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:14 AM, 05th Apr                     munazza ghani                    I want to cancel my order 9648101262           07:14 AM, 05th Apr                     munazza ghani                    Can you please confirm that is it cancelled?           07:16 AM, 05th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:16 AM, 05th Apr                     munazza ghani                    Okay I'm eating for the update           07:17 AM, 05th Apr                     munazza ghani                    Waiting*           07:17 AM, 05th Apr                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           07:17 AM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           07:17 AM, 05th Apr                     munazza ghani                    Okay thank you very much!           07:18 AM, 05th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:18 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354310